map: Roid
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 1625eee4-9033-4f5f-b0a9-f0834f555fb9
  playerICName: Leon Baraka
  playerOOCName: CursedCharm
roundEndText: >2-

  The blood cult was unable to summon their master.

  The blood cult performed 0 conversions throughout the round.

  The blood cult rendered 0 souls up to the Geometer of Blood.
server_id: unknown_server_id
server_name: MRP1
roundId: 13552
endTick: 5542564
duration: 00:23:24.2319291
fileCount: 247
size: 27221079
uncompressedSize: 290378993
endTime: 2.03:19:11.9152479
...
